<style>

textarea{
resize : none;
}

.tdAcciones {
	width: 80px !important;
	vertical-align: middle;
}

.ta {
    width: 315px !important;
}

.ti {
    width: 440px !important;
}
</style>
<div>
	<form id="MSCAVE01013">
		<input type="hidden" class="date" name="date" id="date" /> <input
			type="hidden" class="money" name="money" id="money" />
		<hr>
		<div class="panel panel-primary" style="padding: 0px; margin: 0px;">
			<div class="panel-heading" style="padding-top: 5px;">
				Par&aacute;metros de B&uacute;squeda</div>
			<div class="panel-body" style="margin: 10px;">
				<table class="tableForm" style="margin-left:20px;">
					<tr style="height: 18px !important;">
						<td class="tdLabel" colspan="" style="width: 250px"><label class="control-label" for="">Caso</label>
						</td>
						<td class="tdLabel" colspan="" style="width: 250px"><label class="control-label" for="">Folio Alerta</label></td>
						<td class="tdLabel" colspan="" style="width: 250px"><label class="control-label" for="">No. Cliente</label></td>
						<td class="tdLabel" colspan="2"><label class="control-label" for="">Nombre</label></td>
					</tr>
					<tr>
						<td class="tdElement" colspan="" style="width: 250px"><input type="text" name="" id="cdCaso" class="form-control ts"></td>
						<td class="tdElement" colspan="" style="width: 250px"><input type="text" name="" id="nuFolioAlerta" class="form-control ts"></td>
						<td class="tdElement" colspan="" style="width: 250px"><input type="text" name="" id="cdCliente" class="form-control ts"></td>
						<td class="tdElement" colspan="2"><input type="text" name="" id="nbCliente" class="form-control tm" style="width: 310px;"></td>
					</tr>
					<tr style="height: 18px !important;">
						<td class="tdLabel"><label class="control-label" for="">Cuenta</label></td>
						<td class="tdLabel"><label class="control-label" for="">Tipolog&iacute;a</label></td>
						<td class="tdLabel" colspan=""><label class="control-label" for="">Sector</label></td>
						<td class="tdLabel" colspan=""><label class="control-label" for="">Importe</label></td>
					
					</tr>
					<tr>
						<td class="tdElement" colspan="" style="width: 250px"><input type="text" name="nuCuenta" id="nuCuenta" class="form-control ts"></td>
						<td class="tdElement"><select class="tm" name="cdTipologia" id="cdTipologia">
								<option value="-1">---Seleccione---</option>
						</select></td>
						<td class="tdElement"><select class="tm" name="cdSector" id="cdSector">
								<option value="-1">---Seleccione---</option>
						</select></td>
						
						<td class="tdElement" style="width: 50px;">
							<select name="cdImporte" id="cdImporte" style="width: 50px;">
								<option value=""></option> </select></td>
								
						<td class="tdElement" style="text-align: left; width: 300px;">
							<input type="text" name="" id="imImporte" class="form-control" style="width: 150px;"></td>
												
					</tr>
						
					
					<tr>
						<td colspan="2">
							<table class="tableForm" border="0">
								<tr>
									<td style="height:100px;">
										<div class="panel panel-default" style="margin:0px;padding: 0px; width: 300px; height: 80px;">
											<div class="panel-heading" style="padding-top: 5px; text-align: left;">Fecha de Alerta:</div>
											<div class="panel-body">
												<table class="tableForm" border="0" style="margin: 10px;">
													<tr>
														<td style="text-align: left;"><label>Del:</label></td>
														<td class="tdElement" style="text-align: left;"><input type="text" name="" id="fhAlertaDel" class="form-control date" data-formatter="formatterDate">
														</td>
														<td style="text-align: left;"><label>Al:</label></td>
														<td class="tdElement" style="text-align: left;"><input type="text" name="" id="fhAlertaAl" class="form-control date" data-formatter="formatterDate">
														</td>
													</tr>
												</table>
											</div>
										</div>
									</td>
									
									
								</tr>
								
							</table>
						</td>
					</tr>
				</table>
			</div>
		</div>
		<table class="tableForm">
			<tr>
				<td style="text-align: right; padding-top: 10px;">
					<button id="btnBuscarBloqueo" name="btnBuscarBloqueo" class="btn btn-primary btn-sm btn-100"
						type="button" onclick="">Buscar</button>
					<button id="btnLimpiarBloqueo" name="btnLimpiarBloqueo" class="btn btn-primary btn-sm btn-100"
						type="button" onclick="borrarDatos()">Limpiar</button></td>
			</tr>
		</table>
		<br />
		<div class="panel panel-primary" style="padding:0px;margin:0px;border:0px">
	<div class="panel-heading" style="padding-top: 5px;">Consulta de Casos</div>
	<div class="panel-body">
		<div class="table-responsive">
			<table class="table table-nonfluid" id="tablaBloqueoCuentas"
				data-detail-view="true" data-filter-control="false" 
				data-detail-formatter="formatterDetailUsuarios">
				<thead>
					<tr>
						<th data-field="cdCaso" data-sortable="true"
							data-filter-control="input">Caso</th>
						<th data-field="nuFolioAlerta" data-sortable="true"
							data-filter-control="input">Folio Alerta</th>
						<th data-field="cdCliente" data-sortable="true"
							data-filter-control="input">No. Cliente</th>
						<th data-field="nuCuenta" data-sortable="true"
							data-filter-control="input">Cuenta</th>
						<th data-field="nbCliente" data-sortable="true"
							data-filter-control="select">Nombre / Raz&oacute;n Social</th>
						<th data-field="cdSistema" data-sortable="true"
							data-filter-control="select" data-visible = false>Sistema / Origen</th>
						<th data-field="cdTipologia" data-sortable="true"
							data-filter-control="select">Tipolog&iacute;a</th>
						<th data-field="stBloqueo" data-sortable="true"
							data-filter-control="select">Bloqueo (SI / NO)</th>
						<th data-field="fhBloqueo" data-sortable="true"
							data-filter-control="select" data-visible = false data-formatter = "formatterDate">Fecha de Bloqueo</th>
						<th data-field="nbReconsiderado" data-sortable="true"
							data-filter-control="select" data-visible = false>Reconsiderado (SI / NO)</th>
						<th data-field="nbOperacion" data-sortable="true"
							data-filter-control="select" data-visible = false>Clave Operaci&oacute;n</th>
						<th data-field="nbDesbloqueo" data-sortable="true"
							data-filter-control="select" data-visible = false>Bloqueo / Desbloqueo</th>
						<th data-field="nbObservaciones" data-sortable="true"
							data-filter-control="select" data-visible = false>Observaciones</th>
						<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterImageDel"></th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
</div>
		
		<br />
	</form>
	
	
</div>



<div class="modal fade" id="dialogDetalleBloqueo">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left">
    	<div class="modal-header" style="height:50px;">
		        <h4 class="modal-title">Confirmar Bloqueo</h4>
	      	</div>
	    	<div class="modal-body">
	        	<table class="tableForm">
	        <tr><td class="tdDetail"><b>Cuenta:</b><span id="nuCuenta"></span></td></tr>
	        <tr><td class="tdDetail"><b>Clave Operaci&oacute;n: </b><span id="nbOperacion"></span></td></tr>
	        <tr><td class="tdDetail"><b>Bloqueo / Desbloqueo: </b><span id="nbDesbloqueo"></span></td></tr>
	        <tr><td class="tdDetail"><b>Observaciones: </b><span id="nbObservaciones"></span></td></tr>
	        <tr><td style="text-align: left;" ><b>Comentarios: </b></td></tr>
	        </table>
	        <textarea class = "form-control" rows="5" cols="60"></textarea>
	      	</div>
      		<div class="modal-footer">
		        <button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" style="width: 150px;">Bloquear Cuenta</button>
		        <button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" ">Cancelar</button>
		     </div>
    	</div>
  	</div>
</div>



<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01013.js"></script>
